/*index css
----------------------*/
.bar_blue{
	width:96%;
	margin-bottom:20px;
	background:#0F5BA8;
	padding:1% 2%;
}
.bar_blue h2{
	font-size:12px;
	color:#FFFFFF;
}

.index_contents{
	width:100%;
	margin-bottom:30px;
}

/*index contents
---------------------------*/
#index_main{
	width:1000px;
	margin-bottom:30px;
}
#index_main #main_img{
	width:600px;
	float:left;
	background:url(../../img/index/main_img.png) no-repeat;
}
#index_main #main_img .sub_img01{
	width:200px;
	position:relative;
	top:-15px;
	left:-45px;
}
#index_main #index_info{
	width:365px;
	float:right;
}
#index_main #index_info h2{
	font-size:12px;
	border-bottom:1px solid #cccccc;
	margin-bottom:10px;
	padding-bottom:10px;
}
#index_main #index_info dl{
	margin-bottom:10px;
}
#index_main #index_info dt{
	width:85px;
	float:left;
	font-weight:bold;
	clear:both;
	padding:8px 0px;
	font-size:10px;
}
#index_main #index_info dd{
	margin:0px;
	padding-left:90px;
	border-bottom:1px solid #cccccc;
	padding:8px 0px 8px 80px;
	font-size:12px;
}


.index_contents .contents_box{
	width:320px;
	float:left;
	margin-right:20px;
}
.index_contents .contents_box_r{
	width:320px;
	float:right;
}

.index_contents .contents_box .bottom_navi,
.index_contents .contents_box_r .bottom_navi{
	width:288px;
	height:38px;
}
.index_contents .contents_box .bottom_navi a:link,
.index_contents .contents_box .bottom_navi a:visited,
.index_contents .contents_box_r .bottom_navi a:link,
.index_contents .contents_box_r .bottom_navi a:visited{
	width:288px;
	height:38px;
	line-height:38px;
	display:block;
	text-align:center;
	color:#FFFFFF;
	background:#555555;
	text-decoration:none;
}
.index_contents .contents_box .bottom_navi a:hover,
.index_contents .contents_box .bottom_navi a:active,
.index_contents .contents_box_r .bottom_navi a:hover,
.index_contents .contents_box_r .bottom_navi a:active{
	background:#999999;
}


.index_contents .contents_box .title,
.index_contents .contents_box_r .title{
	margin-bottom:14px;
}
.index_contents .contents_box .title h2,
.index_contents .contents_box_r .title h2{
	font-size:16px;
	font-weight:bold;
}
.index_contents .contents_box .inside_box,
.index_contents .contents_box_r .inside_box{
	width:300px;
	height:770px;
	padding:15px 9px;
	border:1px solid #cccccc;
}
.index_contents .contents_box .inside_box .top_ad_left{
	margin-top:105px;
}
.index_contents .contents_box_r .inside_box .top_ad_right{
	margin-top:60px;
}
.index_contents .contents_box .inside_box .bottom_navi,
.index_contents .contents_box_r .inside_box .bottom_navi{
	width:288px;
	height:38px;
	margin-bottom: 10px;
}
.index_contents .contents_box .inside_box .bottom_navi a:link,
.index_contents .contents_box .inside_box .bottom_navi a:visited,
.index_contents .contents_box_r .inside_box .bottom_navi a:link,
.index_contents .contents_box_r .inside_box .bottom_navi a:visited{
	width:288px;
	height:38px;
	line-height:38px;
	display:block;
	text-align:center;
	color:#FFFFFF;
	background:#555555;
	text-decoration:none;
}
.index_contents .contents_box .inside_box .bottom_navi a:hover,
.index_contents .contents_box .inside_box .bottom_navi a:active,
.index_contents .contents_box_r .inside_box .bottom_navi a:hover,
.index_contents .contents_box_r .inside_box .bottom_navi a:active{
	background:#999999;
}

/*area
--------------------------*/
.index_area dl{
	width:288px;
}
.index_area dt{
	width:60px;
	float:left;
	margin:10px 0px;
	clear:both;
}
.index_area dd{
	padding-left:60px;
	border-bottom:1px dotted #cccccc;
	padding:12px 0px;
}

/*CSSスプライト
------------------------*/
.sprite {
    background-image: url(../../img/index/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-icon_area_chugoku {
    width: 46px;
    height: 19px;
    background-position: -5px -5px;
}

.sprite-icon_area_hokkaido {
    width: 46px;
    height: 19px;
    background-position: -5px -34px;
}

.sprite-icon_area_hokushinetu {
    width: 46px;
    height: 19px;
    background-position: -5px -63px;
}

.sprite-icon_area_kansai {
    width: 46px;
    height: 19px;
    background-position: -5px -92px;
}

.sprite-icon_area_kantou {
    width: 46px;
    height: 19px;
    background-position: -5px -121px;
}

.sprite-icon_area_kyushu {
    width: 46px;
    height: 19px;
    background-position: -5px -150px;
}

.sprite-icon_area_shikoku {
    width: 46px;
    height: 19px;
    background-position: -5px -179px;
}

.sprite-icon_area_touhoku {
    width: 46px;
    height: 19px;
    background-position: -5px -208px;
}

.sprite-icon_area_toukai {
    width: 46px;
    height: 19px;
    background-position: -5px -237px;
}

.sprite-icon_event_arrow {
    width: 18px;
    height: 15px;
    background-position: -5px -266px;
}

.sprite-icon_rank1 {
    width: 18px;
    height: 15px;
    background-position: -5px -291px;
}

.sprite-icon_rank2 {
    width: 18px;
    height: 15px;
    background-position: -5px -316px;
}

.sprite-icon_rank3 {
    width: 18px;
    height: 15px;
    background-position: -5px -341px;
}
/*result
---------------------------*/
.index_result dl{
	width:288px;
	margin-bottom:14px;
}
.index_result dt{
	width:20px;
	float:left;
	padding:6px 0px;
	clear:both;
	color:#0F5BA8;
}
.index_result dd{
	padding-left:20px;
	border-bottom:1px dotted #cccccc;
	padding:6px 0px;
}
/*news
--------------------------*/
.index_news dl{
	width:288px;
	margin-bottom:14px;
}
.index_news dt{
	width:80px;
	float:left;
	padding:6px 0px;
	clear:both;
	color:#0F5BA8;
}
.index_news dd{
	padding-left:80px;
	border-bottom:1px dotted #cccccc;
	padding:8px 0px;
}
.index_news dd p{
	height:64px;
}
.index_news dd span{
	margin-right:6px;
	border:1px solid #cccccc;
	font-size:10px;
	padding:4px;
}

/*event
--------------------------*/
.index_event{
	width:300px;
}
.index_event .img_box{
	width:130px;
	float:left;
}
.index_event .text_box{
	width:150px;
	float:right;
}
.index_event h3{
	width:100%;
	margin-bottom:12px;
	padding-bottom:8px;
	border-bottom:1px solid #cccccc;
	font-size:12px;
	font-weight:bold;
}
.index_event dl{
	width:288px;
	margin-bottom:14px;
}
.index_event dt{
	width:26px;
	float:left;
	padding:6px 0px;
	clear:both;
	color:#0F5BA8;
}
.index_event dt span{
	width:10px;
	background:#999999;
	text-align:center;
	padding:2px 6px;
	color:#FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	font-size:10px;
}
.index_event dd{
	padding-left:26px;
	border-bottom:1px dotted #cccccc;
	padding:6px 0px;
}
.index_event dd p{
	margin-bottom:10px;
	font-weight:bold;
}